.App {
    text-align: center;
  }
  
  .App-logo {
  height: 40vmin;
  pointer-events: none;
  }
  
  .rectangle {
  height: 30vh;
  width: 50vw;
  background-color: #61dafb;
  }
  
  .App-header {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: 35pt;
  font-weight: bold;
  color: black;
  }
  .spasi{
  margin-right: 50px;
  }
  
  .oval {
  height: 50px;
  width: 100px;
  border-radius: 50em;
  border: none;
  font-size: 16px;
  
  }
  
  .yellow {
  background-color: #fada70;
  }
  
  .green {
  background-color: #dcfa70;
  }
  
  .oldgreen {
  background-color: #66cc66;
  }